#!/bin/sh

# $FreeBSD: head/misc/kde-xdg-env/files/xdg-env.sh.in 300896 2012-07-14 13:54:48Z beat $
#
# Submit missing XDG-file locations to kde@freebsd.org!

XDG_CONFIG_DIRS=\
${XDG_CONFIG_DIRS}:/etc/xdg:/usr/local/etc/xdg:/usr/local/etc/xdg/xfce4

if [ /usr/local != /usr/local ]; then
    XDG_CONFIG_DIRS=${XDG_CONFIG_DIRS}:/usr/local/etc/xdg
fi

export XDG_CONFIG_DIRS

XDG_DATA_DIRS=\
${XDG_DATA_DIRS}:/usr/share:/usr/local/share:/usr/local/share/gnome

if [ /usr/local != /usr/local ]; then
    XDG_DATA_DIRS=${XDG_DATA_DIRS}:/usr/local/share
fi

export XDG_DATA_DIRS

kbuildsycoca
